[Novell NE2000]
mac = a1:32:c2

[Machine]
machine = j656vxd
mem_size = 16384
cpu_use_dynarec = 1
cpu_enable_fpu = 1
time_sync = local

[Video]
gfxcard = tgui9440_pci

[Input devices]
mouse_type = none

[Sound]
sndcard = sb2.0

[Network]
net_type = slirp
net_card = ne2k

[Other peripherals]
hdc = none

[Hard disks]
hdd_01_parameters = 63, 16, 4161, 0, ide
hdd_01_fn = D:\pcem\Development Machine\Primary Disk.img
hdd_01_ide_channel = 0:0

[Floppy drives]
fdd_01_type = 35_2hd
fdd_02_type = 525_2hd
fdd_02_fn = D:\Downloads\Microsoft QuickC 2.51 Professional (5.25)\Disk03.img

[Other removable devices]
cdrom_01_speed = 72
cdrom_01_parameters = 0, atapi
cdrom_01_ide_channel = 0:1

[Adaptec AHA-1542C]
base = 0334
irq = 9
dma = 6
bios_addr = C8000

[General]
scale = 3
